.footer {
  border-top: 1px solid $grey-border;
  padding-top: 25px;
  padding-bottom: 25px;
  //position: absolute;
  //bottom: 0;
  //left: 0;
  width: 100%;
  height: 70px;
  background-color: $white;
  @extend .font-regular;
  .copyright {
    color: $grey;
  }
  div{
    a {
      display: inline-block;
      margin-right: 20px;
    }
    a:last-child {
      margin-right: 0;
    }
  }
}

@media (max-width: 767px){
  .footer{
    height: 140px;
  }
  .footer-menu{
    text-align: center;
    line-height: 30px;
  }
  .copyright{
    margin-top: 20px;
    text-align: center;
  }
}